CVE-2004-1144

2004-12-31T05:00:00
ID CVE-2004-1144
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:29:00

Description

Unknown vulnerability in the 32bit emulation code in Linux 2.4 on AMD64 systems allows local users to gain privileges.